 .u-section-1 {
  --color-var: #333333;
}

.u-section-1 .u-sheet-1 {
  min-height: 80px;
} .u-section-2 {
  padding-right: 0;
  min-height: 80px;
}

.u-section-2 .u-text-1 {
  margin: 19px auto 0;
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 73px;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: -7px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 760px;
}

.u-section-3 .u-group-1 {
  min-height: 760px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-list-1 {
  width: 1090px;
  margin: 0 auto;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 720px;
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  height: 350px;
  --bottom-left-radius: 50px;
  --top-right-radius: 50px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-3 .u-group-2 {
  min-height: 50px;
  margin-top: -50px;
  margin-bottom: 0;
  height: auto;
  --bottom-left-radius: 50px;
  --top-right-radius: 50px;
  width: 100%;
}

.u-section-3 .u-container-layout-3 {
  padding: 15px 30px 7px;
}

.u-section-3 .u-text-1 {
  filter: none;
  margin: -5px -20px 0 0;
}

.u-section-3 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

.u-section-3 .u-image-2 {
  height: 350px;
  --bottom-left-radius: 50px;
  --top-right-radius: 50px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-3 .u-group-3 {
  min-height: 50px;
  margin-top: -50px;
  margin-bottom: 0;
  height: auto;
  --bottom-left-radius: 50px;
  --top-right-radius: 50px;
  width: 100%;
}

.u-section-3 .u-container-layout-5 {
  padding: 15px 30px 7px;
}

.u-section-3 .u-text-2 {
  filter: none;
  margin: -5px -20px 0 0;
}

.u-section-3 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-6 {
  padding: 0;
}

.u-section-3 .u-image-3 {
  height: 350px;
  --bottom-left-radius: 50px;
  --top-right-radius: 50px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-3 .u-group-4 {
  min-height: 50px;
  margin-top: -50px;
  margin-bottom: 0;
  height: auto;
  --bottom-left-radius: 50px;
  --top-right-radius: 50px;
  width: 100%;
}

.u-section-3 .u-container-layout-7 {
  padding: 15px 30px 7px;
}

.u-section-3 .u-text-3 {
  filter: none;
  margin: -5px -20px 0 0;
}

.u-section-3 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-8 {
  padding: 0;
}

.u-section-3 .u-image-4 {
  height: 350px;
  --bottom-left-radius: 50px;
  --top-right-radius: 50px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-3 .u-group-5 {
  min-height: 50px;
  margin-top: -50px;
  margin-bottom: 0;
  height: auto;
  --bottom-left-radius: 50px;
  --top-right-radius: 50px;
  width: 100%;
}

.u-section-3 .u-container-layout-9 {
  padding: 15px 30px 7px;
}

.u-section-3 .u-text-4 {
  filter: none;
  margin: -5px -20px 0 0;
}

.u-section-3 .u-list-item-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-10 {
  padding: 0;
}

.u-section-3 .u-image-5 {
  height: 350px;
  --bottom-left-radius: 50px;
  --top-right-radius: 50px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-3 .u-group-6 {
  min-height: 50px;
  margin-top: -50px;
  margin-bottom: 0;
  height: auto;
  --bottom-left-radius: 50px;
  --top-right-radius: 50px;
  width: 100%;
}

.u-section-3 .u-container-layout-11 {
  padding: 15px 30px 7px;
}

.u-section-3 .u-text-5 {
  filter: none;
  margin: -5px -20px 0 0;
}

.u-section-3 .u-list-item-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-12 {
  padding: 0;
}

.u-section-3 .u-image-6 {
  height: 350px;
  --bottom-left-radius: 50px;
  --top-right-radius: 50px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-3 .u-group-7 {
  min-height: 50px;
  margin-top: -50px;
  margin-bottom: 0;
  height: auto;
  --bottom-left-radius: 50px;
  --top-right-radius: 50px;
  width: 100%;
}

.u-section-3 .u-container-layout-13 {
  padding: 15px 30px 7px;
}

.u-section-3 .u-text-6 {
  filter: none;
  margin: -5px -20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    min-height: 1126px;
    height: auto;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9px));
    min-height: 1086px;
    grid-auto-columns: calc(50% - 9px);
    grid-gap: 18px;
  }

  .u-section-3 .u-image-1 {
    width: auto;
  }

  .u-section-3 .u-group-2 {
    --radius: 0px;
    --top-left-radius: 0px;
    --bottom-right-radius: 0px;
    height: auto;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: -9px;
  }

  .u-section-3 .u-image-2 {
    width: auto;
  }

  .u-section-3 .u-group-3 {
    --radius: 0px;
    --top-left-radius: 0px;
    --bottom-right-radius: 0px;
    height: auto;
    width: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: -9px;
  }

  .u-section-3 .u-image-3 {
    width: auto;
  }

  .u-section-3 .u-group-4 {
    --radius: 0px;
    --top-left-radius: 0px;
    --bottom-right-radius: 0px;
    height: auto;
    width: auto;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-right: -9px;
  }

  .u-section-3 .u-image-4 {
    width: auto;
  }

  .u-section-3 .u-group-5 {
    --radius: 0px;
    --top-left-radius: 0px;
    --bottom-right-radius: 0px;
    height: auto;
    width: auto;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-right: -9px;
  }

  .u-section-3 .u-image-5 {
    width: auto;
  }

  .u-section-3 .u-group-6 {
    --radius: 0px;
    --top-left-radius: 0px;
    --bottom-right-radius: 0px;
    height: auto;
    width: auto;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-right: -9px;
  }

  .u-section-3 .u-image-6 {
    width: auto;
  }

  .u-section-3 .u-group-7 {
    --radius: 0px;
    --top-left-radius: 0px;
    --bottom-right-radius: 0px;
    height: auto;
    width: auto;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-right: -9px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    min-height: 1106px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 943px;
    grid-auto-columns: calc(50% - 10px);
  }

  .u-section-3 .u-image-1 {
    width: 100%;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    margin-right: -20px;
  }

  .u-section-3 .u-image-2 {
    width: 100%;
  }

  .u-section-3 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: -20px;
  }

  .u-section-3 .u-image-3 {
    width: 100%;
  }

  .u-section-3 .u-container-layout-7 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: -20px;
  }

  .u-section-3 .u-image-4 {
    width: 100%;
  }

  .u-section-3 .u-container-layout-9 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: -20px;
  }

  .u-section-3 .u-image-5 {
    width: 100%;
  }

  .u-section-3 .u-container-layout-11 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: -20px;
  }

  .u-section-3 .u-image-6 {
    width: 100%;
  }

  .u-section-3 .u-container-layout-13 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-6 {
    margin-right: -20px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    min-height: 2210px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-list-1 {
    width: 350px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 2100px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-right: -7px;
    margin-left: 20px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 20px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 20px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 20px;
  }

  .u-section-3 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 20px;
  }

  .u-section-3 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-1 {
    min-height: 2230px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-list-1 {
    width: 390px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 2104px;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-1 {
    margin-right: -10px;
    margin-left: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-2 {
    margin-right: -10px;
    margin-left: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-3 {
    margin-right: -10px;
    margin-left: 10px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-4 {
    margin-right: -10px;
    margin-left: 10px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-5 {
    margin-right: -10px;
    margin-left: 10px;
  }

  .u-section-3 .u-container-layout-12 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-6 {
    margin-right: -10px;
    margin-left: 10px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 0;
}